body {background-color:white; color:#161893; font-family: "Verdana", sans-serif, "Lucida Console", Arial;}

a {color:blue; font-weight:bold; text-decoration: underline;}

img { border: none; }

p.smalltitle { font-weight:bold; }

#titletext { font-weight:bold; font-family: "Verdana", sans-serif, "Lucida Console", Arial; font-size: 26px;}
.fuerte { font-weight:bold; font-family: "Verdana", sans-serif, "Lucida Console", Arial; font-size: 16px;}

/* topmenu */
ul#topmenu li a{text-decoration: none; color:#D7D7D7; background:transparent; border:none; font-weight:bold; padding:3px 5px; -ms-border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -khtml-border-radius:2px; }
ul#topmenu li a:hover{text-decoration: none; color:#272727; background:#D7D7D7; }
ul#topmenu li a.on{text-decoration: none; color:#272727; background:#D7D7D7; }

ul#sub-menu li a{text-decoration: none; color:#D7D7D7; background:transparent; border:none; font-weight:bold; padding:3px 5px; -ms-border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -khtml-border-radius:2px; }
ul#sub-menu li a:hover{text-decoration: none; color:#272727; background:#D7D7D7; }

/* navigation */
#navigation {color:blue; -ms-border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -khtml-border-radius:2px; margin:0 0 10px 0; padding: 0 0 0 0; } 
ul#navigation li a{font-family: "Verdana", sans-serif, "Lucida Console", Arial; text-decoration: none; color:#161893; border:none; font-weight:bold; padding:3px 5px; -ms-border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -khtml-border-radius:2px; font-size: 16px; }
ul#navigation li a:hover{text-decoration: none; color:#999767; }
ul#navigation li a.on{text-decoration: none; color:#f00; }
ul#navigation p{text-decoration: bold; color:#888; display: inline; font-size: 21px;}

#switch {font-size: 16px;}

.dia {color:white; font-weight:bold; }

/* objetos */
img.evento {border:2px solid; border-color:white; -webkit-border-radius: 6px; -moz-border-radius:6px; border-radius:6px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
.objeto {}
.cuadrote {background-color:#009942; background-color: rgba(0, 153, 66, 1); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99B4B490,endColorstr=#99B4B490); zoom: 1; -webkit-border-radius: 6px; -moz-border-radius:6px; border-radius:6px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
.cuadrotaso {
	font-family: "Verdana", sans-serif, "Lucida Console", Arial;
	font-size: 12px;
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */ 
	scrollbar-face-color: #FFFFFF; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-shadow-color: #000000; 
	scrollbar-arrow-color: #000000; 
	scrollbar-track-color: #FFFFFF; }